#lefthandcolumn ul {
	list-style: none; margin: 0px; padding: 0px; text-align: left; text-indent: 0px;
}
#lefthandcolumn ul li {
	margin: 0px; padding: 0px;
}
#lefthandcolumn ul li a.left1sel {
	padding-left: 0px; font-weight: bold; background-image: none;
}
#lefthandcolumn ul li a.left1 {
	text-align: left;
}
#lefthandcolumn a {
	background: url("/ukgwa/20260702052546oe_/https://obs.acas.org.uk/Forms/Content/images/acas/common/navarrow.gif") no-repeat 0px 4px; padding: 0px; display: block;
}
.menu_itemleft1sel {
	background: url("/ukgwa/20260702052546oe_/https://obs.acas.org.uk/Forms/Content/images/acas/common/newgfx/menuheader.gif") no-repeat rgb(239, 244, 248); padding: 5px; width: 180px; color: rgb(1, 72, 116); border-bottom-color: rgb(228, 230, 229); border-bottom-width: 1px; border-bottom-style: solid;
}
.menu_itemleft1sel a {
	font-weight: bold; cursor: default;
}
.menu_itemleft1sel span {
	font-weight: bold; cursor: default;
}
.menu_itemleft1sel a:hover {
	text-decoration: none;
}
#lefthandcolumn ul li div.menu_item a.left1sel {
	padding-left: 0px; background-image: none;
}
.menu_itemleft2 {
	text-indent: 0px; padding-top: 7px; padding-left: 7px; margin-top: 1px; border-bottom-color: rgb(228, 230, 229); border-bottom-width: 1px; border-bottom-style: solid; min-height: 20px; background-color: rgb(239, 244, 248);
}
.menu_itemleft2sel {
	text-indent: 0px; padding-top: 7px; padding-left: 7px; margin-top: 1px; border-bottom-color: rgb(228, 230, 229); border-bottom-width: 1px; border-bottom-style: solid; min-height: 20px; background-color: rgb(239, 244, 248);
}
.menu_itemleft3 {
	margin: 0px 0px 0px 15px; padding: 7px 0px 3px; border-bottom-color: rgb(228, 230, 229); border-bottom-width: 1px; border-bottom-style: solid; min-height: 20px; background-color: rgb(255, 255, 255);
}
.menu_itemleft3sel {
	margin: 0px 0px 0px 15px; padding: 7px 0px 3px; border-bottom-color: rgb(228, 230, 229); border-bottom-width: 1px; border-bottom-style: solid; min-height: 20px; background-color: rgb(255, 255, 255);
}
.menu_itemleft4 {
	margin: 0px 0px 0px 10px; padding: 7px 0px 3px; width: 145px; text-indent: 10px; border-bottom-color: rgb(228, 230, 229); border-bottom-width: 1px; border-bottom-style: solid; min-height: 20px; background-color: rgb(255, 255, 255);
}
.menu_itemleft4sel {
	margin: 0px 0px 0px 10px; padding: 7px 0px 3px; width: 145px; text-indent: 10px; border-bottom-color: rgb(228, 230, 229); border-bottom-width: 1px; border-bottom-style: solid; min-height: 20px; background-color: rgb(255, 255, 255);
}
.menu_itemleft4 a {
	padding: 0px; text-indent: 0px; display: block;
}
.menu_itemleft4sel a {
	padding: 0px; text-indent: 0px; display: block;
}
.menu_itemleft5 {
	margin: 0px; padding: 7px 0px 3px; width: 125px; border-bottom-color: rgb(228, 230, 229); border-bottom-width: 1px; border-bottom-style: solid; min-height: 20px; background-color: rgb(255, 255, 255);
}
.menu_itemleft5sel {
	margin: 0px; padding: 7px 0px 3px; width: 125px; border-bottom-color: rgb(228, 230, 229); border-bottom-width: 1px; border-bottom-style: solid; min-height: 20px; background-color: rgb(255, 255, 255);
}
.menu_itemleft5 a {
	padding: 0px 0px 0px 10px; display: block;
}
.menu_itemleft5 a {
	display: block;
}
.menu_itemleft5sel a {
	display: block;
}
.menu_itemleft5sel {
	background: url("/ukgwa/20260702052546oe_/https://obs.acas.org.uk/Forms/Content/images/acas/common/navarrow.gif") no-repeat 0px 10px; font-weight: bold;
}
.li_menu_itemleft5 {
	width: 120px;
}
.menu_itemleft6 {
	margin: 0px; padding: 7px 0px 3px; width: 95px; border-bottom-color: rgb(228, 230, 229); border-bottom-width: 1px; border-bottom-style: solid; min-height: 20px; background-color: rgb(255, 255, 255);
}
.menu_itemleft6sel {
	margin: 0px; padding: 7px 0px 3px; width: 95px; border-bottom-color: rgb(228, 230, 229); border-bottom-width: 1px; border-bottom-style: solid; min-height: 20px; background-color: rgb(255, 255, 255);
}
.menu_itemleft6 a {
	padding: 0px 0px 0px 10px; display: block;
}
.menu_itemleft6 a {
	display: block;
}
.menu_itemleft6sel a {
	display: block;
}
.menu_itemleft6sel {
	background: url("/ukgwa/20260702052546oe_/https://obs.acas.org.uk/Forms/Content/images/acas/common/navarrow.gif") no-repeat 0px 10px; font-weight: bold;
}
.menu_top_item {
	background: url("/ukgwa/20260702052546oe_/https://obs.acas.org.uk/Forms/Content/images/acas/common/menuheader.gif") no-repeat; padding: 5px 0px 0px; width: 150px; height: 25px; text-indent: 10px; font-weight: bold;
}
#menu_base {
	margin: 1px 0px 0px; width: 150px; height: 8px; display: block; background-color: rgb(239, 244, 248);
}
#lefthandcolumn ul li div.menu_itemleft1 {
	display: none;
}
#lefthandcolumn ul li ul li ul li div.menu_item {
	width: 140px; margin-left: 10px; background-color: rgb(255, 255, 255);
}
#lefthandcolumn ul li ul {
	margin: 0px; padding: 0px;
}
#lefthandcolumn ul li ul li a.left2sel {
	padding-left: 10px; font-weight: bold;
}
#lefthandcolumn ul li ul li a.left2 {
	padding-left: 10px; font-weight: normal;
}
#lefthandcolumn ul li ul {
	margin: 0px; padding: 0px;
}
#lefthandcolumn ul li ul li ul li a.left3sel {
	background: url("/ukgwa/20260702052546oe_/https://obs.acas.org.uk/Forms/Content/images/acas/common/navarrow.gif") no-repeat 0px 5px; text-align: left; padding-left: 10px; font-weight: bold;
}
#lefthandcolumn ul li ul li ul li a.left3 {
	text-align: left; padding-left: 10px; font-weight: normal;
}
#lefthandcolumn ul li ul li ul {
	margin: 0px; padding: 0px;
}
#lefthandcolumn ul li ul li ul li ul li a.left4sel {
	background: url("/ukgwa/20260702052546oe_/https://obs.acas.org.uk/Forms/Content/images/acas/common/navarrow.gif") no-repeat 0px 5px; padding: 0px 0px 0px 10px; text-align: left; font-weight: bold;
}
#lefthandcolumn ul li ul li ul li ul li a.left4 {
	text-align: left; padding-left: 10px; font-weight: normal;
}
#lefthandcolumn ul li ul li ul li ul {
	margin: 0px 0px 0px 20px; padding: 0px; width: 60px;
}
#lefthandcolumn ul li ul li ul li ul li ul li a.left5sel {
	background: url("/ukgwa/20260702052546oe_/https://obs.acas.org.uk/Forms/Content/images/common/arrow_right.gif.gif") no-repeat 0px 5px; padding: 0px 0px 0px 8px; text-align: left; font-weight: bold;
}
#lefthandcolumn ul li ul li ul li ul li ul li a.left5 {
	padding: 0px 0px 0px 8px; text-align: left; font-weight: normal;
}
#lefthandcolumn ul li ul li ul li ul {
	margin: 0px 0px 0px 30px; padding: 0px;
}
#lefthandcolumn ul li ul li ul li ul li ul li a.left6sel {
	background: url("/ukgwa/20260702052546oe_/https://obs.acas.org.uk/Forms/Content/images/common/arrow_right.gif.gif") no-repeat 0px 5px; padding: 0px 0px 0px 8px; text-align: left; font-weight: bold;
}
#lefthandcolumn ul li ul li ul li ul li ul li a.left6 {
	padding: 0px 0px 0px 8px; text-align: left; font-weight: normal;
}
.li_menu_itemleft1 {
	display: none;
}
